<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0162m000" xml:lang="it">
   <Header>
      <Title>Classi di prodotti (tcmcs0162m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire le <Link href="/baanerp/tc/glossary/glossary#ProducClass_tc" role="glossary">classi di prodotti</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000003" role="manual">Dati di raggruppamento articoli</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs062.cpcl">
         <Header>
            <Title>Classe di prodotti</Title>
         </Header>
         <FuncDesc>Dati di raggruppamento di articoli definibili dall'utente utilizzati per distinguere i diversi gruppi di articoli appartenenti a una linea di prodotti. La classe di prodotti viene utilizzata principalmente come criterio di selezione per la reportistica.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>